﻿#AccomodationHeader
{
	width: 708px;
	height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

#AccomodationMainContentBox
{
	width: 708px;
	height: 365px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#AccomodationButtons
{
	width: 708px;
	height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-weight:bold;
}
.AccomodationButtons:link
{
	color: #c6a336;
}

.AccomodationButtons:active
{
	color: #c6a336;
}
.AccomodationButtons:visited
{
	color: #c6a336;
}
.AccomodationButtons:hover
{
	color: #c6a336;
}


#LeftColumnImageBox
{
	float: left;
	width: 424px;
	height: 164px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#leftColumnTextBox
{
	float: left;
	width: 424px;
	height: 181px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#RightColumnPictureBox1
{
	float: right;
	width: 244px;
	height: 164px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#RightColumnPictureBox2
{
	float: right;
	width: 244px;
	height: 164px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}


#imagesAndText
{
	width:100%;
	text-align:center ;
}

#leftImages
{
	width:25%;
	float :left;
	
}

#middleText
{
	}

#rightImages
{
	width:25%;
	float :right;
	
}



.smallImageClass
{
	clear:both;
}

.SingleSpacedParagraph
{
	margin:3px;
}